<h2>{{bucket.name}}</h2>

<div class="nav" (click)="displayContent('files')">Files</div>
<div class="nav" (click)="displayContent('details')">Bucket Details</div>
<button (click)="deleteBucket()" class="button" *ngIf="displayDetails">Delete bucker</button>

<div class="item">
  <app-files *ngIf="displayFiles"></app-files>
  <app-details *ngIf="displayDetails"></app-details>
</div>



